/*

*/



/* ---------------------------------------------------------------------------------- */

html, body {margin: 0; padding: 0; color: #000000;}

p {margin: 0px 0px 12px 0px;}

a {text-decoration: none;}

* {padding: 0; margin: 0;}

a:hover {color: #b34700; text-decoration: none;}

#content a:hover {color: #b34700; text-decoration: none;}

body {

   font-size: 12px;

   background-color:#FFFFFF;

   background-image:url('images/bg.jpg');

   background-repeat:repeat-x;

   font-family: Arial, sans-serif; 

/*   font-family: Verdana, Arial, Helvetica, sans-serif; */

/*  line-height:0px;   ist bei froutes enthalten, hier aber nicht sinnvoll */

   text-align:center;

}
table { font-size:9px; text-align:left; }
td { vertical-align:top; }


/* ---------------------------------------------------------------------------------- */



#page {

	width: 995px;

	margin: 0 auto;

	padding: 0;

	background-color:#FFFFFF;

}



#f_container {

	width: 995px;

	margin: 0 auto;

	padding: 0;

	background-color:#FFFFFF;

}



#f_header {

	width: 995px;

	height: 123px;

	background-image:url('images/bg_header.jpg');

	background-repeat:repeat-x;

	text-align:left;

}



#f_logo {

	width:230px;

	height:123px;

	float:left;

}



#f_banner {

	width:760px;

	height:103px;

	margin-left:235px;

	padding-top:20px;

}



#f_bannercontent {

	width:728px;

	height:90px;

	margin-top:5px;

	margin-left:7px;

	text-align:center;

}



#f_footer {

	clear:both;

	width: 945px;

	height: 30px;

	background-image:url('images/bg_footer.gif');

	background-repeat:repeat-x;

	font-size:14px;

	line-height:18px;

	color:#949494;

	padding-top:14px;

	text-align: left;

	padding-left: 25px;

	padding-right: 25px;

}





#f_footer a:visited, #f_footer a:link {

	font-size:14px;

	color:#949494;

	text-decoration:none;

}



#f_footer a:active, #f_footer a:hover {

	font-size:14px;

	color:#FFFFFF;

	background-color:#1D9A4E;

}



#frame {

/*	background: url(images/frame.jpg) no-repeat top center transparent; */

	

	float: left;

	width: 900px;

	height: 240px;

	margin: 0px 0px 0px 0px;

	padding: 0px 0px 0px 0px;

	background-image:url('images/bg_header.jpg');

	background-repeat:repeat-x;

}



#frame a, img {border: none;}



#header a, img {border: none;}

#headimg a {text-decoration: none;}



#header {



	height: 180px;

	width: 880px;

	padding: 0px 0px 0px 0px;

	margin: 20px 0px 0px 10px;}



#menu {

	width: 660px; float: left;

	padding: 0px 0px 0px 0px;

	margin: 0px 0px 0px 0px;}

	.infobar {padding: 0px 0px 0px 0px; margin: 7px 65px 0px 75px;

}

/*

	clear:both;

	width: 945px;

	height: 30px;

	background-image:url('../images/bg_footer.gif');

	background-repeat:repeat-x;

	font-size:14px;

	line-height:18px;

	color:#949494;

	padding-top:14px;

	text-align: left;

	padding-left: 25px;

	padding-right: 25px;

*/



#content {

	/* urspr�nglich 	width: 520px; 	padding: 0px 0px 0px 75px; */

	float: left;

	width: 650px;

	text-align: left;

	margin: 0px 0px 40px 0px;

	padding: 0px 0px 0px 25px;

}



.entry {

	color: #3d4e52;

	line-height: 1.6em;

	text-align: justify;

	margin: 0px 0px 0px 0px;

	padding: 8px 0px 0px 0px;}



.entry a {color: #b34700;}



.special {

	color: #758285;

	line-height: 1.6em;

	text-align: justify;

	margin: 0px 0px 40px 0px;

	padding: 8px 0px 0px 0px;

	border-bottom: 1px dotted #cad7d9;}



.special a {color: #b34700;}



#sidebar {

	/* urspr�nglich 	padding: 0px 40px 20px 30px; 	width: 170px; */

	float: right;

	width: 250px;

	color: #8fabb3;

	font-size: 11px;

	text-align: left;

	margin: 0px 0px 0px 0px;

	padding: 0px 25px 25px 25px;

}



#sidebar a {color: #1f5866;}



#sidebar a:hover {color: #b34700;}



#footer {



/*	background: url(images/footer.jpg) no-repeat top center transparent; */

	clear: both;

	width: 900px;

	height: 70px;

	color: #a4afb3;

	font-size: 11px;

	text-align: center;

	margin: 0px 0px 0px 0px;

	padding: 0px 0px 0px 0px;}



#footer a {color: #a4afb3;}



#footer a:hover {color: #b34700;}



.foot {padding: 30px 0px 0px 0px; margin: 0px 0px 0px 0px;}

.leftlink {text-align: left; margin-right: 312px;}

.center {text-align: center;}

.rightlink {text-align: right; margin-left: 312px;}



/* ---------------------------------------------------------------------------------- */

.blogtitle {

	text-align: center;

	color: #f0ecdf;

	font-size: 24px;

	letter-spacing: 1px;

	font-weight: normal;

	font-variant: small-caps;

	margin: 0px 0px 0px 0px; 

	padding: 0px 0px 0px 0px;

	font-family: Verdana, Arial, Helvetica, sans-serif;}



.blogtitle a {color: #f0ecdf;}



.subtitle {

	border: none;

	color: #f0ecdf;

	font-size: 12px; 

	text-align: center;

	letter-spacing: 1px;

	font-variant: small-caps;

	margin: 0px 0px 0px 0px; 

	padding: 0px 0px 0px 0px;

	font-family: Verdana, Arial, Helvetica, sans-serif;}



.archivtitle {

	color: #758040;

	font-size: 12px;

	font-variant: normal;

	padding: 0px 0px 0px 0px;

	margin: 0px 0px 16px 0px;

	font-family: Verdana, Arial, Helvetica, sans-serif;}



/* ---------------------------------------------------------------------------------- */



/* Index */



h1 {

	color: #3A9BDC;

	font-size: 20px;

	font-weight: normal;

	letter-spacing: 1px;

/* CHANGED MM	font-variant: small-caps; */

	margin: 0px 0px 0px 0px;

	padding: 0px 0px 0px 0px;

	font-family: 'Trebuchet MS', Arial, sans-serif;}



h1 a {color: #3A9BDC;}





/* Page */



h2 {

/* CHANGE MM 	color: #005266; */

	color: #1D9A4E;

	font-size: 16px;

	font-weight: normal;

	letter-spacing: 1px;

/* CHANGE MM	font-variant: small-caps; */	

	margin: 30px 0px 0px 0px;

	padding: 0px 0px 0px 0px;

	border-bottom: 2px solid #cad7d9;

	font-family: 'Trebuchet MS', Arial, sans-serif;}



h2 a {color: #005266;}



/* Single */



h3 {

	color: #005266;

	font-size: 24px;

	font-weight: normal;

	letter-spacing: 1px;

	font-variant: small-caps;

	margin: 30px 0px 0px 0px;

	padding: 0px 0px 0px 0px;

	font-family: 'Trebuchet MS', Arial, sans-serif;}



h3 a {color: #005266;}



/* Respond */

h4 {

	color: #005266;

	font-size: 12px;

	font-weight: normal;

	margin: 50px 0px 4px 0px;

	padding: 0px 0px 0px 0px;}



/* Title in a Post */



h5 {

	color: #006a80;

	font-size: 12px;

	font-weight: bold;

	letter-spacing: 0px;

	font-variant: normal;

	margin: 25px 0px 7px 0px;

	padding: 0px 0px 2px 0px;

	border-bottom: 1px solid #cad7d9;

	font-family: Verdana, Arial, Helvetica, sans-serif;}



/* Title in a Post */



h6 {



	color: #006a80;



	font-size: 12px;



	font-weight: bold;



	font-variant: normal;



	padding: 0px 0px 0px 0px;



	margin: 12px 0px 10px 0px;



	border-bottom: 1px solid #cad7d9;



	font-family: Verdana, Arial, Helvetica, sans-serif;}











/* Sidebar Title */



#sidebar h1 {



/*	color: #4d7580;  */

	color: #1D9A4E;



	font-size: 12px;



	font-weight: bold;



	letter-spacing: 0px;



	font-variant: normal;



	margin: 24px 0px 0px 0px;



	padding: 3px 20px 3px 0px;



/*	border-top: 3px solid #b8cdd1; */

	border-top: 3px solid #1D9A4E; 



	border-bottom: 1px solid #cad7d9;



	font-family: Verdana, Arial, Helvetica, sans-serif;}











/* Sidebar Title Alternative */



#sidebar h2 {



	color: #4d7580;



	font-size: 12px;



	font-weight: bold;



	letter-spacing: 0px;



	font-variant: small-caps;



	margin: 24px 0px 0px 0px;



	padding: 3px 20px 3px 0px;



	border-top: 3px solid #b8cdd1;



	border-bottom: 1px solid #b8cdd1;



	font-family: Verdana, Arial, Helvetica, sans-serif;}







/* ---------------------------------------------------------------------------------- */



/* Sidebar Classes for different Icons */







.tx {background: url(images/tx.gif) no-repeat center right transparent;}







.t1 {background: url(images/t1.gif) no-repeat center right transparent;}







.t2 {background: url(images/t2.gif) no-repeat center right transparent;}







.t3 {background: url(images/t3.gif) no-repeat center right transparent;}







.t4 {background: url(images/t4.gif) no-repeat center right transparent;}







.t5 {background: url(images/t5.gif) no-repeat center right transparent;}







.t6 {background: url(images/t6.gif) no-repeat center right transparent;}







.t7 {background: url(images/t7.gif) no-repeat center right transparent;}







.t8 {background: url(images/t8.gif) no-repeat center right transparent;}







.t9 {background: url(images/t9.gif) no-repeat center right transparent;}







.t10 {background: url(images/t10.gif) no-repeat center right transparent;}







.t11 {background: url(images/t11.gif) no-repeat center right transparent;}







.t12 {background: url(images/t12.gif) no-repeat center right transparent;}







/* ---------------------------------------------------------------------------------- */







.tags {



	clear: left;



	color: #95b300;



	font-size: 11px;



	font-style: normal;



	margin: 0px 0px 0px 0px;



	padding: 0px 0px 4px 0px;



	border-bottom: 1px solid #cad7d9;}







	.tags a {color: #95b300;}











.date {



	color: #8fadb3; 



	font-size: 10px;



	margin: 0px 0px 0px 0px;



	padding: 0px 0px 4px 0px;



	border-bottom: 1px solid #cad7d9;}







	.date a {color: #8fadb3;}







	.edit {color: #b34700; font-size: 10px;}







	.edit a {color: #b34700;}











.info {



	clear: left;



	color: #1f5866;



	font-size: 10px;



	text-align: left;



	margin: 0px 0px 40px 0px;



	padding: 4px 0px 0px 0px;



	border-top: 1px solid #cad7d9;}







	.info a {color: #1f5866;}











.pagedata {



	clear: left;



	color: #1f5866;



	font-size: 10px;



	text-align: left;



	margin: 0px 0px 0px 0px;



	padding: 4px 0px 4px 0px;



	border-top: 1px solid #cad7d9;



	border-bottom: 1px dotted #cad7d9;}







	.pagedata a {color: #8fadb3;}







	.edit {color: #b34700; font-size: 10px;}







	.edit a {color: #b34700;}











#postmeta {}







.data {



	clear: left;



	height: 32px;



	color: #1f5866;



	font-size: 11px;



	line-height: 1.2em;



	margin: 0px 0px 0px 0px;



	padding: 8px 0px 3px 42px;



	border-bottom: 2px solid #cad7d9;



	background: url(images/globe.gif) no-repeat top left transparent;}







	.data a {color: #8fadb3;}







	.red a {color: #b34700;}











.note {



	clear: left;



	color: #1f5866;



	font-size: 11px;



	line-height: 1.2em;



	font-style: normal;



	margin: 0px 0px 48px 0px;



	padding: 4px 0px 0px 0px;}







	.note a {color: #b34700;}











.sorry {



	color: #b34700;



	font-size: 11px;



	font-style: italic;



	margin: 8px 0px 0px 0px;



	padding: 3px 0px 3px 0px;



	border-top: 1px solid #cad7d9;



	border-bottom: 1px solid #cad7d9;}











.login {



	color: #b34700;



	font-size: 11px;



	font-style: italic;



	margin: 8px 0px 0px 0px;



	padding: 0px 0px 0px 0px;}











.navigation {



	color: #1f5866;



	font-size: 11px;



	margin: 40px 0px 0px 0px;



	padding: 2px 0px 17px 0px;



	border-top: 2px solid #a1bcbf;



	border-bottom: 1px solid #cad7d9;}







	.navigation a {color: #1f5866;}







	.alignleft {float: left; text-align: left;}







	.alignright {float: right; text-align: right;}







/* ---------------------------------------------------------------------------------- */







.category {



	margin: 0px 0px 0px 0px;



	padding: 0px 0px 4px 20px;



	background: url(images/category.gif) no-repeat top left transparent;}







.bubble {



	margin: 0px 0px 0px 0px;



	padding: 0px 0px 4px 20px;



	background: url(images/bubble.gif) no-repeat top left transparent;}







	.line {margin: 0px 0px 7px 0px; padding: 0; border-top: 1px solid #cad6d9;}







	.mid {padding-top: 110px;}







/* ---------------------------------------------------------------------------------- */



/*	Sidebar List Styling */







#sidebar ul {



	list-style-type: none;



	margin: 0px 0px 0px 0px;



	padding: 0px 0px 0px 0px;}











#sidebar li {



	list-style-type: none;



	margin: 0px 0px 0px 0px;



	padding: 0px 0px 0px 0px;}











#sidebar ul ul li {



	color: #8fabb3;



	line-height: 1.6em;



	list-style-type: none;



	margin: 0px 0px 0px 0px;



	padding: 0px 0px 2px 0px;



	border-bottom: 1px dotted #b4c9cc;}











#sidebar ul.children {



	border: none;



	color: #369ab3;



	margin-left: 32px;}







	#sidebar ul.children a {color: #369ab3;}







	#sidebar ul.children a:hover {color: #b34700;}











#sidebar li.pagenav ul li ul li {



	color: #369ab3;



	margin-left: 32px;



	list-style-type: square;}







	#sidebar li.pagenav ul li ul li a {color: #369ab3;}







	#sidebar li.pagenav ul li ul li a:hover {color: #b34700;}











#sidebar ul ul ul li {border: none;}







#sidebar ul ul ul li {line-height: 1.5em; list-style-type: square; color: #369ab3;}







/* ---------------------------------------------------------------------------------- */







#s {

	width: 250px;

	height: 17px;

	color: #4c6266;

	font-size: 12px;

	font-weight: normal;

	margin: 24px 0px 0px 0px;

	padding: 2px 0px 0px 2px;

	border: 1px solid #cad7d9;

}







/* ---------------------------------------------------------------------------------- */







.comhead {



	color: #b34700;



	padding: 7px 0px 8px 41px;



	margin: 0px 0px 10px 0px;



	border-bottom: 1px dotted #cad7d9;



	background: url(images/user.gif) no-repeat top left;}











.adminhead {



	color: #b34700;



	margin: 0px 0px 10px 0px;



	padding: 7px 0px 8px 41px;



	border-bottom: 1px dotted #cad7d9;



	background: url(images/admin.gif) no-repeat top left;}











.trackhead {



	color: #005266;



	margin: 0px 0px 10px 0px;



	padding: 7px 0px 8px 41px;



	border-bottom: 1px dotted #cad7d9;



	background: url(images/track.gif) no-repeat top left;}











.commentbody {



	color: #526266;



	font-size: 11px;



	position: relative;



	list-style-type: none;



	margin: 0px 0px 20px 0px;



	padding: 0px 0px 0px 0px;



	border-bottom: 1px solid #cad7d9;}











.adminbody {



	color: #526266;



	font-size: 11px;



	position: relative;



	list-style-type: none;



	margin: 0px 0px 20px 60px;



	padding: 0px 0px 0px 0px;



	border-bottom: 1px solid #cad7d9;}











.trackbody {



	color: #526266;



	font-size: 11px;



	position: relative;



	list-style-type: none;



	margin: 0px 0px 20px 0px;



	padding: 0px 0px 0px 0px;



	border-bottom: 2px solid #cad7d9;}











.comtitle {



	color: #006680;



	font-size: 14px;



	text-align: left;



	font-weight: bold;



	margin: 0px 0 20px 0;



	padding: 2px 0px 2px 0px;



	font-variant: normal;



	border-bottom: 1px solid #cad7d9;



	font-family: Verdana, Arial, Helvetica, sans-serif;}











.commentcount {



	float: right;



	color: #c5d4d6;



	font-size: 20px;



	font-weight: bold;



	margin: 0px 0px 0px 0px;



	padding: 0px 0px 0px 0px;



	font-family: Georgia, Times, 'Times New Roman', serif;}











#email, #author, #url {



	color: #b34700;



	font-size: 11px;



	background: none;



	padding-left: 2px;



	vertical-align: middle;



	border: 1px solid #cad7d9;}











#comment {



	width: 400px;



	color: #b34700;



	font-size: 11px;



	border: 1px solid #cad7d9;



	padding: 2px 2px 2px 2px;}











#submit {



	width: 80px;



	height: 18px;



	color: #1f5866;



	font-size: 11px;



	background: #ffffff;



	margin: 0px 0px 0px 0px;



	padding: 0px 10px 2px 10px;



	border: 1px solid #cad7d9;}











input {



	color: #b34700;



	font-size: 11px;



	background: #ffffff;



	border: 1px solid #cad7d9;}











	#commentform {color: #1f5866;}







	#commentform p {border-color: #cad7d9;}







	#commentform label {border-color: #cad7d9;}







	#commentform input {border-color: #cad7d9;}











	.commentbody p {line-height: 1.2em; font-style: normal;}







	.adminbody p {line-height: 1.2em; font-style: normal;}







	.trackbody p {line-height: 1.2em; font-style: normal;}







	.authorlink {color: #005266; font-size: 11px; font-weight: bold;}







	.authorlink a {color: #005266; font-size: 11px; font-weight: bold;}







	.commentlist {list-style: none;}







	.commentlink {font-size: 10px; color: #8fadb3;}







	.nocomments {background: none; color: #1f5a66;}







	.commentbody p a {color: #b34700;}







	.adminbody p a {color: #b34700;}







	.trackbody p a {color: #b34700;}







	.editlink a {color: #b34700;}







/* ---------------------------------------------------------------------------------- */







acronym {text-decoration: none; color: #008fb3; font-style: italic;}







del {color: #73b3bf;}







ins {color: #0085a6; text-decoration: none;}







em {color: #003c47;}







ol, form {margin: 0; padding: 0; list-style-type: none;}







code {color: #1f5a66;}







blockquote {



	clear: left;



	color: #9dafb3;



	text-align: justify;



	padding: 0px 0px 0px 25px;



	margin: 20px 40px 16px 37px;



	border-left: 4px solid #cad7d9;}







/* ---------------------------------------------------------------------------------- */



#welcome {
	padding-left: 4px;
	width: 234px;
	height: 65px;
/*	background: url(images/border.gif) no-repeat top left transparent;  */
}

#feed {

	text-align: center;
	width: 170px;
	height: 62px;
	background: url(images/feedline.gif) no-repeat top left transparent;}

#logo {

	width: 163px;

	height: 78px;

	text-align: right;

	margin: 0px 0px 0px 7px;

	/* background: url(images/logo.gif) no-repeat center left transparent; */
	
	} 

	.postfeed {padding: 22px 8px 0px 0px;}
	.comfeed {padding: 4px 8px 0px 0px;}
	.postfeed_x {padding: 19px 0px 0px 0px;}
  .comfeed_x {padding: 4px 0px 0px 0px;}
  .shortcut {
			padding: 0px 0px 12px 0px;
			background: url(images/line.gif) no-repeat bottom left transparent;
	}


.last {



	color: #526366;



	font-size: 11px;



	font-weight: bold;



	font-style: normal;



	padding-left: 18px;



	padding-bottom: 2px;



	background: url(images/last.gif) no-repeat top left transparent;}







	#sidebar li.break ul li {padding: 0px 0px 10px 0px;}







	#sidebar li.break ul li a {text-align: left; color: #8fadb3;}







	#sidebar li.break ul li a:hover {color: #b35300;}



 







#tagcloud {



	color: #8fabb3;



	text-align: center;



	font-variant: normal;



	margin: 24px 0px 0px 0px;



	padding: 4px 0px 5px 0px;



	border-top: 4px solid #b4c9cc;



	border-bottom: 1px solid #b4c9cc;}







	#tagcloud a {color: #8fabb3;}







/* ---------------------------------------------------------------------------------- */

/* jetzt zusammen mit register bzw. login_out
#button {
	margin-top: 14px; margin-left: 0px; text-align: left;
}
*/

#loginout {

	margin-top: 14px; 
	height: 16px;
	width: 94px;
	color: #ebebeb;
	font-size: 10px;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 4px 0px;
	background: url(images/control.gif) no-repeat top center transparent;
}
	#loginout a, #loginout a:hover {color: #ebebeb; font-size: 10px;
}

#register {

	margin-top: 14px; 
	height: 16px;
	width: 94px;
	color: #ebebeb;
	font-size: 10px;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 4px 0px;
	background: url(images/control.gif) no-repeat top center transparent; 
}
#register a, #register a:hover {color: #ebebeb; font-size: 10px;
}




#visual {

	width: 165px;
	float: right;



	margin: 6px 0px 0px 0px;



	padding: 0px 0px 0px 75px;}











.home {



	height: 18px;



	width: 80px;



	margin: 0px 0px 0px 0px;



	padding: 0px 0px 0px 0px;}



#sidebar li.micro {

	text-align: left;
	border-bottom: 1px dotted #cad7d9;
	padding-bottom: 6px;}


	#sidebar li.micro ul li {
		border: none; 
		/* text-align: center; */
		}


	#sidebar li.micro h1 {margin-bottom: 8px;}



/* ---------------------------------------------------------------------------------- */







.entry img {

/*	max-width: 100%; */
	display: inline;

/*	
	margin: 6px 10px 0px 0px; 
	padding: 4px;
	border: 1px solid #cad7d9;}
*/
	margin: 0px 0px 0px 0px; 
	padding: 0px;
	border: 0px;
}

.entry img.pano {

	max-width: 100%;
	display: inline;

/*	
	margin: 6px 10px 0px 0px; 
	padding: 4px;
	border: 1px solid #cad7d9;}
*/
	margin: 0px 0px 0px 0px; 
	padding: 0px;
	border: 0px;
}

.entry img.left {
	padding: 4px;
	max-width: 100%;
	display: inline;
	margin: 6px 10px 0px 0px;
	border: 1px solid #cad7d9;}

.entry img.right {
	padding: 4px;
	float: right;
	max-width: 100%;
	display: inline;
	margin: 6px 0px 0px 10px;
	border: 1px solid #cad7d9;}

.special img {
	padding: 4px;
	max-width: 100%;
	display: inline;
	margin: 6px 10px 0px 0px;
	border: 1px solid #cad7d9;}

.special img.left {
	padding: 4px;
	max-width: 100%;
	display: inline;
	margin: 6px 10px 0px 0px;
	border: 1px solid #cad7d9;}

.special img.right {
	padding: 4px;
	float: right;
	max-width: 100%;
	display: inline;
	margin: 6px 0px 0px 10px;
	border: 1px solid #cad7d9;}


#sidebar img {



	vertical-align: text-bottom;



	border: none;



	padding: 0px;



	margin: 0px;}







	#content .wp-smiley {border: none; float: none; padding: 0; margin: 0;}







/* ---------------------------------------------------------------------------------- */







.entry ol {



	padding: 0px 0px 0px 0px;



	margin: 0px 0px 12px 40px;



	list-style-type: square;



	background: none;



	color: #9daeb3;}







.entry ul {



	padding: 0px 0px 0px 0px;



	margin: 0px 0px 12px 40px;



	list-style-type: disc;



	background: none;



	color: #9daeb3;}







.entry ol li {



	padding: 0px 0px 0px 0px;



	margin: 0px 0px 0px 20px;



	list-style-type: decimal;



	background: none;



	color: #9daeb3;}







.entry ul li {



	padding: 0px 0px 0px 0px;



	margin: 0px 0px 0px 12px;



	list-style-type: square;



	background: none;



	color: #9daeb3;}











.special ol {



	padding: 0px 0px 0px 0px;



	margin: 0px 0px 12px 40px;



	list-style-type: square;



	background: none;



	color: #9daeb3;}







.special ul {



	padding: 0px 0px 0px 0px;



	margin: 0px 0px 12px 40px;



	list-style-type: disc;



	background: none;



	color: #9daeb3;}







.special ol li {



	padding: 0px 0px 0px 0px;



	margin: 0px 0px 0px 20px;



	list-style-type: decimal;



	background: none;



	color: #9daeb3;}







.special ul li {



	padding: 0px 0px 0px 0px;



	margin: 0px 0px 0px 12px;



	list-style-type: square;



	background: none;



	color: #9daeb3;}



	



/* ---------------------------------------------------------------------------------- */







html>body #wp-calendar {



	width: 170px;



	text-align: left;



	border-bottom: 1px solid #cad7d9;}



#wp-calendar {


	width: 170px;
	text-align: left;

	border-bottom: 1px solid #cad7d9;}

	.cal {margin-top: 100px;}


#wp-calendar caption {

	color: #4d7580;

	font-size: 12px;



	text-align: left;



	margin: 0px 0px 0px 0px;



	padding: 3px 0px 3px 0px;



	border-top: 3px solid #b8cdd1;



	border-bottom: 1px solid #cad7d9;



	background: url(images/t7.gif) no-repeat center right transparent;}











#wp-calendar td a {



	width: 100%;



	display: block;



	color: #b34700;



	font-weight: normal;}







	#wp-calendar td.pad {background: transparent;}







	#wp-calendar td#next {text-align: right;}







	#wp-calendar td#prev {text-align: left;}







	#wp-calendar td {background: none;}







	#wp-calendar td#next a, #wp-calendar td#prev a {display: inline;}







	html>body #calendar #wp-calendar {margin-top: 10px;}







/* ---------------------------------------------------------------------------------- */



/* Widgets Styles */







.title {



	color: #4d7580;



	font-size: 12px;



	font-weight: bold;



	letter-spacing: 0px;



	font-variant: normal;



	margin: 24px 0px 0px 0px;



	padding: 3px 20px 3px 0px;



	border-top: 3px solid #b8cdd1;



	border-bottom: 1px solid #cad7d9;



	font-family: Verdana, Arial, Helvetica, sans-serif;}











#calendar .title {



	margin: 0px 0px 0px 0px;



	padding: 0px 0px 0px 0px;



	border: none;



	background: none;}











#pages ul li ul li {margin: 0px 0px 0px 32px; color: #369ab3;}







#pages ul li ul li a {color: #369ab3;}







#tag_cloud {border-bottom: 1px solid #cad7d9; padding-bottom: 3px;}







#archives select {margin-top: 8px; width: 170px; border-color: #cad7d9;}







#categories-1 select {margin-top: 8px; width: 170px; border-color: #cad7d9;}







.textwidget {border-bottom: 1px solid #cad7d9; padding-bottom: 3px;}











#archives .title 



{background: url(images/t5.gif) no-repeat center right transparent;}







#links .title 



{background: url(images/t3.gif) no-repeat center right transparent;}







#meta .title 



{background: url(images/t10.gif) no-repeat center right transparent;}







#pages .title 



{background: url(images/t1.gif) no-repeat center right transparent;}







#recent-comments .title 



{background: url(images/t6.gif) no-repeat center right transparent;}







#recent-posts .title 



{background: url(images/t8.gif) no-repeat center right transparent;}







#tag_cloud .title 



{background: url(images/t11.gif) no-repeat center right transparent;



margin-bottom: 3px;}











#categories-1 .title 



{background: url(images/t2.gif) no-repeat center right transparent;}







#categories-2 .title 



{background: url(images/t2.gif) no-repeat center right transparent;}







#categories-3 .title 



{background: url(images/t2.gif) no-repeat center right transparent;}







#categories-4 .title 



{background: url(images/t2.gif) no-repeat center right transparent;}







#categories-5 .title 



{background: url(images/t2.gif) no-repeat center right transparent;}







#categories-6 .title 



{background: url(images/t2.gif) no-repeat center right transparent;}







#categories-7 .title 



{background: url(images/t2.gif) no-repeat center right transparent;}







#categories-8 .title 



{background: url(images/t2.gif) no-repeat center right transparent;}







#categories-9 .title 



{background: url(images/t2.gif) no-repeat center right transparent;}











#text-1 .title 



{background: url(images/t12.gif) no-repeat center right transparent;



margin-bottom: 3px;}







#text-2 .title 



{background: url(images/t12.gif) no-repeat center right transparent;



margin-bottom: 3px;}







#text-3 .title 



{background: url(images/t12.gif) no-repeat center right transparent;



margin-bottom: 3px;}







#text-4 .title 



{background: url(images/t12.gif) no-repeat center right transparent;



margin-bottom: 3px;}







#text-5 .title 



{background: url(images/t12.gif) no-repeat center right transparent;



margin-bottom: 3px;}







#text-6 .title 



{background: url(images/t12.gif) no-repeat center right transparent;



margin-bottom: 3px;}







#text-7 .title 



{background: url(images/t12.gif) no-repeat center right transparent;



margin-bottom: 3px;}







#text-8 .title 



{background: url(images/t12.gif) no-repeat center right transparent;



margin-bottom: 3px;}







#text-9 .title 



{background: url(images/t12.gif) no-repeat center right transparent;



margin-bottom: 3px;}







/* ---------------------------------------------------------------------------------- */







#menu ul {margin:0; padding:0;}







#menu ul img {vertical-align: text-bottom;}







#menu ul li {display: inline; margin-left: 10px;}







#menu ul {margin-left: 65px; margin-top: 6px;}







#menu ul li a {font-weight: bold; font-size: 11px; color: #FFFFFF;}







#menu ul li a:hover, #menu ul li.current_page_item a {color: #EBCA2C;}







/* ---------------------------------------------------------------------------------- */



.spacer {margin: 30px 0px 0px 0px;}



/* ---------------------------------------------------------------------------------- */

